.gift {
    min-height: 631px;
    padding: 0 391px;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #efefef;
}

.gift_img {
    width: 154px;
    margin: 86px 0 45px 0;
}

.gift_desc {
    font-weight: 400;
    font-size: 24px;
    line-height: 43px;
    text-align: center;
}